@font-face {
    font-family: 'DM Sans', sans-serif;
    src: url('../fonts/static/DMSans_18pt-Regular.ttf') format('ttf'), url('../fonts/static/DMSans_18pt-Regular.ttf') format('ttf'), url('../fonts/static/DMSans_18pt-Regular.ttf') format('ttf'), url('../fonts/static/DMSans_18pt-Regular.ttf') format('ttf'), url('../fonts/static/DMSans-ExtraBold.ttf') format('ttf'), url('../fonts/static/DMSans-Medium.ttf') format('ttf'), url('../fonts/static/DMSans-SemiBold.ttf') format('ttf'), url('../fonts/static/DMSans_36pt-Thin.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    font-size: 10px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 900;
}

body {
    font-family: 'DM Sans', sans-serif;
    font-weight: normal;
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
    line-height: normal;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    transition: background-color 5000s ease-in-out 0s;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

p {
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}



/* main login css */
.r-loginpage {
    width: 100%;
   /* height: 100vh;*/
}

    .r-loginpage .r-loginpage-inner.row {
        width: 100%;
        /* height: 100vh;*/
        margin: 0px auto;
        background: url( ../images/loginpage/Frame_LoginBg.svg), #442951;
        background-color: #442951;
        background-repeat: repeat;
        background-size: 538px;
        min-height:100vh;
    }






.rr-loginformbox {
  /* border:1px solid red;*/
   height:100%;
}

.r-loginfrom {
   /* border: 1px solid green;*/
    min-height: 550px;
    position: relative;
    width: 320px;
    margin: 0px auto;
    display: flex;
    justify-content: center;
}









.r-logbgleft {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    height: 100vh;
    /* background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.81) 127.91%); */
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.00) ,rgba(0, 0, 0, 0.81)); */
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .r-logbgleft::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(rgba(0, 0, 0, 0.00),rgba(0, 0, 0, 0.81));
    }

/*.r-logbgleftimg {
    width: 100%;
    height: 100%;
}*/

.blackbgonimg {
    margin: 0;
    position: absolute;
}

.login-medialink {
    /* position:fixed;
    bottom:3%;
    transform: translate(3%, 0px);*/
    height: 55px;
    width: 200px;
    position: absolute;
    bottom: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .login-medialink .login-medialink-t {
        text-align: right;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        font-family: 'DM Sans', sans-serif;
        margin-bottom: 10px;
        margin-top: 15px;
        color: #FFF;
    }

.login-medialink-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .login-medialink-box .l-ml-bs a {
        width: 20px !important;
        height: 20px;
        display: flex;
    }
    /*.login-medialink-box .l-ml-bs:hover{
    background-color:rgba(239, 239, 239) ;
}*/
    .login-medialink-box .l-ml-bs img {
        width: 100%;
        height: 100%;
    }

/*.r-loginfrom {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0px;
    position: relative;
}*/



/*login page css */
.login_oueter {
    width: 360px;
    height:325px;
  /*  border:1px  solid red;*/
    position: absolute;
    top:10%;
    transform: translate(0%, 10%);
   
}


.otp-inputs {
    display: flex;
    gap: 10px;
    justify-content: left;
    margin-bottom: 15px;
    margin-top:15px;
}

.otp-box {
    width: 50px;
    height: 50px;
    font-size: 20px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 8px;
}

.resend {
    text-align: center;
    font-size: 14px;
    color: #888;
    margin-bottom: 2px;
}

.resend-link {
    color: #4b2354;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}



.log-un {
    position: relative;
    width:90%;
}

    .log-un .input-group-text {
        background-color: transparent;
        border: 0 none;
    }

    .log-un .form-control {
        /*   border-radius: 8px;
        border: 1px solid #FFF;
        background: #492850;*/
        /*background-color: transparent;*/
        padding: 11px 9px;
        /*   border-left: 0 none;*/
        height: 41px;
        font-family: 'DM Sans', sans-serif;
        font-size: 14px !important;
        color: #CBCBCB;
        margin-left: 5px;
        background-color: transparent !important;
        border: 0px none;
    }
    .form-control {
        background-color: transparent !important;
    }
.log-un .log-un-input:focus {
    outline: 0px none !important;
}

.form-control:focus {
    box-shadow: none !important;
}

.log-un .log-un-input::placeholder {
    font-size: 15px;
}

.log-un .input-group-text {
    border: 1px solid #442951;
    border-radius: 8px;
}

    .log-un .input-group-text i {
        font-size: 18px;
        color: #442951;
    }

.input-group-prepend{
    position:relative;
}
/* ---------------------------------------------- */
.loginfileds {
    margin-bottom: 17px;
    position: relative;
    border-radius: 8px;
    border: 2px solid #FFF;
    /*background: #492850;*/
    background-color: transparent;
    /* padding: 11px 9px;*/
    /* border-left: 0 none; */
    height: 45px;
    font-family: 'DM Sans', sans-serif;
    font-size: 14px !important;
    color: #CBCBCB;
    display: flex;
    align-items: center;
    padding: 10px !important;
    width: 100%;
}
/*.login-uicon {
    position:absolute;
    top:10px;
}*/

.eyeopenbox {
    /*border-left: 0 none;*/
    position: absolute;
    top: 10px;
    right: 15px;
    border: 0px;
    font-size: 20px;
    color: white;
  /*  display: block;*/
    width: 17px;
    height: 17px;
    display:flex;
    align-items:center;
}
.eyeopenbox .eyebox-img {
    width:100%;
    height:100%;
}







    .fa-eye:before {
        content: "\f06e";
        color: white;
    }

.pass-un-input {
    font-size: 15px;
}

.rememberlabel .rememberlabel-i {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.rememberlabel-i span input[type=checkbox] {
    width: 20px;
    height: 20px;
    display: flex;
    accent-color: #442951;
    border:1px solid #FFF;
}





.rememberlabel .form-check-label {
    color: #ffff;
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /*margin-bottom: 4px;*/
}

.r-capchabox {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 17px;
}

    .r-capchabox .r-capchabox-text {
        width: 160px;
        height: 40px;
        display: flex;
        align-items: center;
    }

        .r-capchabox .r-capchabox-text .r-capchabox-textimg {
            width: 130px;
            height: 100%;
        }

        .r-capchabox .r-capchabox-text .r-capchabox-refbtn img {
            width: 21px;
            height: 21px;
            display: block;
        }

.rememberlabel {
    margin: 15px 0px;
}

.r-entercapcha {
    width: 50%;
}

    .r-entercapcha .form-control {
        border-radius: 8px;
        border: 1px solid rgba(8, 131, 149, 0.50);
        background: #FFF;
        padding: 11px 9px;
        width: 100%;
        font-size: 1.5rem !important;
    }

        .r-entercapcha .form-control:focus {
            box-shadow: none !important;
        }

    .r-entercapcha input::placeholder {
        font-size: 15px font-family: 'DM Sans', sans-serif;
    }

r-loginbtn-outer {
    margin-top: 30px;
}



.fgpasstext {
    color: #ffff;
    text-align:center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-left:60px;
    font-family: 'DM Sans', sans-serif;
    cursor: pointer;
}
.btnortext {
    color: #ffff;
    text-align: center;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;
    width: 100%;
    font-family: 'DM Sans', sans-serif;
}
.microsoftimg{
height:20px;
width:20px;
margin-right:10px;
border:none;
}
.r-loginerror {
    color: #FF6A6A;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.input-group-append {
    cursor: pointer;
    width:10%;
    height:100%
}
/* ------------------------------------------ */
input[id="cb1"] + label {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 2px solid rgba(8, 131, 149, 1);
    border-radius: 2px;
    cursor: pointer;
    color: #FFF;
}

input[id="cb1"]:checked + label:after {
    position: relative;
    top: -5px;
    left: 0px;
    content: '\2714';
    font-size: 12.5px;
    background-color: #088395;
}

input[id="cb1"] {
    display: none;
}


/* forget popup*/
.m-boxouter-login {
    background-color: #FFF;
    border-radius: 20px;
    box-shadow: 0px 12px 44px 0px rgba(20, 20, 43, 0.34), 0px -2px 4px 0px rgba(20, 20, 43, 0.12), 0px 3px 14px 0px rgba(74, 58, 255, 0.03);
}

    .m-boxouter-login .modal-content {
        border: 0px none;
    }

        .m-boxouter-login .modal-content .mbl-top {
            padding: 10px;
        }


.r-form-i-placeholder {
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #FFF;
    border-radius: 4.9px;
    display: flex;
    align-items: center;
    position: relative;
    height: 3.55rem;
    padding: 0px 10px;
    width: 100%;
}

.themeone-r-cancelbtn-log {
    background-color: transparent;
    border: 1px solid #442951;
    color: #442951;
    border-radius: 9px;
    padding: 1.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.42rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-family: "DM Sans", sans-serif;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    min-width: 150px;
}

.themeone-r-submitbtn-log {
    background-color: #442951;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1.1rem;
    border-radius: 9px;
    font-size: 1.42rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-family: "DM Sans", sans-serif;
    border: 0px none;
    text-decoration: none;
    cursor: pointer;
    text-decoration: none;
    min-width: 150px;
}

    .themeone-r-submitbtn-log:hover {
        text-decoration: none;
        color: #FFF;
    }


.modal-f-box-btns {
    display: flex;
    justify-content: end;
    column-gap: 20px;
    width: 100%;
    margin: 0px auto;
}

.modal-f-box {
    background-color: rgba(68, 41, 81, 0.1);
    border-radius: 0px 0px 20px 20px;
    padding: 1.9rem 2.8rem;
}

.mbl-top {
    padding: 1.9rem 2.8rem;
}

.mbox-mtitle {
    color: #170F49;
    font-size: 1.7rem;
    font-style: normal;
    font-weight: 700;
    word-spacing: normal;
    font-family: "DM Sans", sans-serif;
}

.r-content-input-lable {
    color: #707070;
    font-family: "DM Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    column-gap: 5px;
}

.btn:focus {
    box-shadow: none;
}

.rememberlabel .form-check {
    padding-left: 0px;
}

input:internal-autofill-selected {
    background-color: transparent !important;
    background: transparent !important;
}

input {
    color-scheme: #492850;
}

.log-un imput {
    background-color: transparent;
    background: transparent;
}

button, input, optgroup, select, textarea {
    outline: none;
}


@media screen and (min-width:320px) {
    .logo_outer {
        margin-bottom:25px;
    }
    .login_oueter {
        top: 5%;
        transform: translate(0%, 0%);
        width:270px;
    }
    .loginfileds {
        margin-bottom:10px;
    }
    .r-loginfrom {
        width:100%;
    }
    .logo_outerimg {
        width: 120px;
        height: 45px;
    }
    .rememberlabel {
        margin: 10px 0px;
    }
    .rememberlabel .form-check-label {
        font-size:12px;
    }
    .r-loginbtn-outer .r-loginbtn {
        padding: 9px;
        border-radius: 8px;
        font-size: 12px;
        width: 100%;
        margin-top: 10px;
        padding: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 12px;
        background: #ffff;
        color: #492850;
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        font-family: 'DM Sans', sans-serif;
    }
    .fgpasstext {
        font-size: 12px;
    }
    .login-medialink .login-medialink-t  {
        font-size:12px;
        text-align:center;
    }
    .login-medialink {
        transform: translate(0%, 10%);
        bottom:90px;
    }
}

@media screen and (min-width:350px) {
    .r-loginfrom {
        width:320px;
    }
    .login_oueter {
        width: 270px;
    }
    .login-medialink {
        transform: translate(0%, 10%);
        bottom: 100px;
    }
}

@media screen and (min-width:400px) {
    .r-loginfrom {
        width: 360px;
    }
    .login_oueter {
        width: 360px;
    }
    .login-medialink  {
        bottom:80px;
    }
}

@media screen and (min-width:576px) {
    .login_oueter {
        width: 360px;
    }
   
}


@media screen and (min-width:767px) {

    .r-loginbtn-outer .r-loginbtn {
        width: 100%;
        margin-top: 10px;
        padding: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 12px;
        background: #ffff;
        color: #492850;
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        font-family: 'DM Sans', sans-serif;
    }

    .logo_outerimg {
        width: 154px;
        height: 59px;
    }

    .fgpasstext {
        font-size: 14px;
    }

    .login-medialink .login-medialink-t {
        font-size: 14px;
       
    }
    .logo_outer {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 45px;
    }
    .rememberlabel .form-check-label {
        font-size: 14px;
    }
}
@media screen and (min-width:1200px) {

    .login-medialink {
        bottom: 5px;
    }
}
@media screen and (min-width:1366px) {
    .login-medialink {
        bottom: 40px;
    }
}


@media screen and (min-width:1400px) {
    .login_oueter {
        top: 10%;
    }

    .loginfileds {
        margin-bottom: 15px;
    }
}

@media screen and (min-width:1500px) {
    .r-loginfrom {
        min-height:100%;
    }
    .login-medialink {
        bottom:5px;
    }
}

